CMSIS-DSP: train.py File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
arm_bayes_example/train.py File Reference

## Namespaces

| train

## Variables

int | train.NBVECS
int | train.VECDIM
float | train.ballRadius
list | train.x1
list | train.x2
list | train.x3
tuple | train.X_train
tuple | train.Y_train
tuple | train.gnb
tuple | train.y_pred
list | train.x_min
list | train.x_max
list | train.y_min
list | train.y_max
tuple | train.font
tuple | train.r